<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <androidx.appcompat.widget.AppCompatCheckBox
        android:id="@+id/login_agree_privacy_checkbox"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/register_txt_agree1"
        android:textColor="@color/black_policy_color"
        android:textSize="@dimen/textSize12" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/login_cn_policy"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_marginStart="@dimen/dp_2"
        android:layout_marginEnd="@dimen/dp_2"
        android:background="@drawable/text_view_pressed"
        android:text="@string/register_txt_policy"
        android:textColor="@color/txt_policy_color"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_marginEnd="@dimen/dp_2"
        android:text="@string/register_txt_agree2"
        android:textColor="@color/black_policy_color"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/login_cn_terms"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:background="@drawable/text_view_pressed"
        android:text="@string/register_txt_terms"
        android:textColor="@color/txt_policy_color"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

</androidx.appcompat.widget.LinearLayoutCompat>